src/jade/TO-cart1.jade
extends ./layouts/TO-car-chosed.jade
block cart
    a.yy-to-cart-link(href='#') Готовые комплекты ТО для твоего автомобиля
block content
    .yy-main__line
        table.yy-table.yy-to-category
            thead
                tr
                    th.yy-table__th ОПИСАНИЕ ДЕТАЛИ
                    th.yy-table__th.yy-to-category__count-col КОЛ-ВО (шт)
                    th.yy-table__th.yy-to-category__btn-col
            tbody
                tr
                    td.yy-table__cell Диски тормозные
                    td.yy-table__cell 2
                    td.yy-table__cell: button.yy-button.yy-button--red Показать цену
                tr
                    td.yy-table__cell Масло моторное
                    td.yy-table__cell 1
                    td.yy-table__cell: button.yy-button.yy-button--red Показать цену

build/TO-cart1.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-car-chosen">
          <div class="yy-car-chosen__image"><img src="images/temp/car.jpg"></div>
          <div class="yy-car-chosen__body">
            <div class="yy-h">TOYOTA, 2006 г.в.</div>
            <p class="yy-key-val"><span class="yy-key-val__key">Модель:</span><span class="yy-key-val__val">Corolla седан X (E150)</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Двигатель/КПП:</span><span class="yy-key-val__val">Бензиновый 1.4 VVT-I</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Мощность:</span><span class="yy-key-val__val">97 л.с.</span></p><a href="#" class="yy-link">Поменять</a>
          </div><a href="#" class="yy-to-cart-link">Готовые комплекты ТО для твоего автомобиля</a>
        </div>
      </div>
      <div class="yy-main__line">
        <div class="yy-main__line">
          <table class="yy-table yy-to-category">
            <thead>
              <tr>
                <th class="yy-table__th">ОПИСАНИЕ ДЕТАЛИ</th>
                <th class="yy-table__th yy-to-category__count-col">КОЛ-ВО (шт)</th>
                <th class="yy-table__th yy-to-category__btn-col"></th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td class="yy-table__cell">Диски тормозные</td>
                <td class="yy-table__cell">2</td>
                <td class="yy-table__cell">
                  <button class="yy-button yy-button--red">Показать цену</button>
                </td>
              </tr>
              <tr>
                <td class="yy-table__cell">Масло моторное</td>
                <td class="yy-table__cell">1</td>
                <td class="yy-table__cell">
                  <button class="yy-button yy-button--red">Показать цену</button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
